Support Questions

Find answers, ask questions, and share your expertise
Announcements
Celebrating as our community reaches 100,000 members! Thank you!

Install HDP 2.5.3 with CloudBreak 1.6.3

avatar
Contributor

Hello

how can I install HDP 2.5.3 with CloudBreak latest release 1.6.3? I'm using a blueprint for Ambari with HDP: 2.5 but it installs 2.5.0 and not the latest HDP revision

1 ACCEPTED SOLUTION

avatar
Contributor
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login
1 REPLY 1

avatar
Contributor
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login